<template>
  <div id="text-underline">
    <div id="text-wrapper" class="relative w-max">
      <p class="relative z-10">{{ text }}</p>
      <div
        :style="{ height: '10px', width: '110%', bottom: '15%' }"
        :class="color_class"
        class="absolute z-0"
      />
    </div>
  </div>
</template>
<script>
export default {
  props: {
    text: {
      type: String,
      default: "",
    },
    color_class: {
      type: String,
      default: "",
    },
  },
}
</script>
<style lang=""></style>
